div.elementor-repeater-fields:first-of-type div.elementor-control-new_row, div.elementor-repeater-fields:first-of-type div.elementor-control-new_column{
	display: none
}


div.elementor-repeater-fields:first-of-type div.elementor-control-data_item_column_width, div.elementor-repeater-fields:first-of-type div.elementor-control-column_margin{
	display: block
}

div.elementor-repeater-fields:first-of-type div.elementor-control-prev_button_text{
	display: none
}

div.elementor-repeater-fields:first-of-type div.elementor-control-main_action option:first-of-type{
	display: none
}

div.elementor-control-first_step{
	padding-bottom:0
}

 div.elementor-control-first_step .elementor-repeater-fields{
	margin-bottom:0
}

div.elementor-control-fields_selection div.elementor-repeater-row-item-title{
	cursor:move
}

 .elementor-control-attribute_fields, .elementor-control-variable_fields{
	display:none
}

 .fea-modal{
	display:none;
	position:sticky;
	z-index:100000;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:#fff;
}

 .fea-modal-inner{
	width:100%
}

 .fea-modal-content{
	position:relative;display:flex;justify-content:center;background-color:#fefefe;margin:10% auto;padding:20px;width:100%
}

 .close{
	color:#98b256;position:absolute;top:0;right:0;font-size:28px;font-weight:bold
}

 .rtl.close{
	left:10px;right:auto
}

 .close:hover,.close:focus{
	color:black;text-decoration:none;cursor:pointer
}

 .show{
	display:block
}

 .elementor-control-raw-html{
	text-align:center
}

 .sub-fields-open, .sub-fields-close{
	background-color:#fff;color:#000;border:1px solid #000;padding:5px 10px
}

 .edit-icon span:before{
	font-family:eicons;content:"\e92c";font-size: 16px;margin:5px
}

.elementor-control-old_permissions{
	display:none
}

.elementor-control-section_nested_form{
	display: none;
}

.fea-conditions-modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    background: white;
    margin: 10% auto;
    padding: 20px;
    width: 50%;
    position: relative;
    border-radius: 5px;
}

.close-modal {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}

.or-group {
    border: 1px solid #ddd;
    padding: 10px;
    margin: 10px 0;
    background: #f9f9f9;
}

.and-rule {
    display: flex;
    gap: 10px;
    padding: 5px;
    background: #fff;
    margin-top: 5px;
}
.condition-operator {
    min-width: 80px;
    padding: 5px;
}

.fea-conditions-container button, .fea-conditions-modal button {
	margin-top: 5px;
	padding: 3px 5px;
	font-size: 13px;
}
.fea-conditions-modal h3 {
	margin-bottom: 10px;
	font-size: 20px!important;
}
.fea-conditions-modal h4 {
	margin-bottom: 10px;
	font-size: 16px!important;
}


.ui-autocomplete {
    background: white;
    border: 1px solid #ddd;
    max-height: 200px;
    overflow-y: auto;
    z-index: 10000 !important;
}

